@media print { 
	#header, #footer, #menu { display: none; } 
	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }
}
.flag{
	 position: fixed;
	 left: 10px;
   top: 40%;
}
body{
background: url(img/bg-body.png) repeat;
margin: 15px auto;
padding: 0px;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
color: #535252;
line-height: 15px;
background-color: #ECECEC;
display:block;
}
#site{	bottom:0;position:fixed;_position:absolute;right:0;}
.clear:before,
.clear:after {
display: table;
content: "";
line-height: 0;
clear: both;
}
a{
color:#7c7c7c;
text-decoration:none;
}
a:hover{
opacity: 0.5;
}
div {
display: block;
}
#title{
	font-size: 20px !important;
}
#wrapper {
width: 985px;
margin: 0 auto;
float: none;
position: relative;

}
#main{
background:#FFFFFF;	

}
#logo a:hover {
opacity: 1;
}
/*Menu*/
#nav{
background:#9A4761 url(img/bg_menu.png) right;
height:50px;
color:#fff;
margin: 10px 0;
}
#nav ul {
text-align: left;
color: #ffffff;
display: inline;
margin: 0;
padding: 15px 4px 17px 0;
list-style: none;
}
#nav li {
float: left;
font: bold 12px/18px sans-serif;
display: inline-block;
margin-right: -4px;
position: relative;
cursor: pointer;
}
#nav li:hover {
background: #783D4F;
}
#nav a{
color:#fff;
padding: 27px 24px;
line-height: 49px;
}
#nav li:active {
background: #555;
}
.left{
float:left;
width:50%;
}
.right{
float:right;
width:50%;
}
#header #left{
float:left;
}
#header #right{
float:right;
}
/*Search*/
#search form{
float: right;
margin: -4px 37px;
}
#search input[type="text"] {
background-color: #ffffff;
border: none;
color: #777171;
width: 150px;
padding: 5px 4px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 2px;
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-transition: all 0.7s ease 0s;
-moz-transition: all 0.7s ease 0s;
-o-transition: all 0.7s ease 0s;
transition: all 0.7s ease 0s;
}

#search input[type="submit"]{

margin: 3px 1px;
padding: 3px 8px;
cursor: pointer;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border: 1px solid #cccccc;
border-radius: 2px;	
}
/*Content*/
#content {
float: left;
width: 74%;
min-height: 500px;
padding: 0 10px;
}
#content a {
color: #5b4f39;
}
#content h1{
font-size:18px;
padding-bottom: 8px;
border-bottom: 1px solid #DFDADA;	
}
#content h1{
font-size:16px;
padding-bottom: 8px;
border-bottom: 1px solid #DFDADA;	
}
/*Sidebar*/
#sidebar{
width: 22%;
float:left;
}
#sidebar h3{
background: #9A4761 url(img/bg_menu.png) right;
line-height: 30px;
color: #fff;
padding-left:10px;
margin: 0;	
}
.widget{
border: 1px solid #E2E2E2;	
margin-bottom: 5px;	
}

/*Footer*/
#footer{
background-color:#313336;
color:#909293;
}
#footer .block {
display: inline-block;
margin: 10px 27px;
}
#footer #inner{
margin: 0 auto;
width: 89%;
}
#footer ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#footer li{
margin:8px 0;		
}
#footer-bottom{
background:none repeat scroll 0 0 #282B2F;
line-height:35px;
color: #B1B1B1;
text-align:center;
}

/* Post */
#pro img{
max-height: 218px;
max-width: 270px;
float:left;
border:0.5px solid #D4D4D4;
}
#pimg{float:left;width:270px;height: 218px;}
#info{
float:left;
line-height:25px;
margin-left:10px;
}
#info pr{
font-size:15px;	
font-weight:bold;
}
#desc{
clear:both;
margin-top: 20px;
}

#des2{
border-bottom:1px solid #DFDFDF	
}
#des2 span{
padding: 6px 9px 5px 10px;
border-bottom: 1px solid #E0E0E0;
background-color: #CFCFCF;
margin: 0px 0px 0px 9px;
line-height: 26px;
}
/*Category*/
.item{


}
a.item{
display: inline-block;
width: 150px;
height: 194px;
margin-right: 10px;
margin-bottom: 10px;
text-align: center;
font-size: 13px;
font-weight: bold;
color: #6B6B6B;
border: 1px solid #DBDBDB;
padding: 8px;
overflow: hidden;
}
a.item:hover{
opacity:0.9;	
}
.item img{
width:150px;	
height:150px;
}
#cate a{
display: inline-block;
width: 150px;
height:180px;
margin-right: 10px;
margin-bottom:10px;
text-align: center;
font-size: 13px;
font-weight: bold;
color: #6B6B6B;
border: 1px solid #DBDBDB;
padding: 8px;
overflow: hidden;
}
#cate a:hover {
opacity: 0.9;
}
#cate img{
width:150px;	
height:150px;	
}
#navi {
min-height: 32px;
text-align: center;
}
#navi a{
border: 1px solid #BFBFBF;
padding: 3px 5px;
background-color: #E9E9E9;
display: inline-block;
margin-top: 7px;
}
